/*========================================
mixin
==========================================*/
/*========================================
header-sp
==========================================*/
.header-inner {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  padding: 0 15px;
  background-color: #5c9e48;
  z-index: 1000;
}
.header-logo a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 200px;
}
.header-logo a:hover {
  opacity: 0.8;
}
.header-content {
  max-width: 930px;
  width: 100%;
}
.header-textbox {
  max-width: 637px;
  width: 100%;
}
.header-tel {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
  font-size: 3.5rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.08em;
  margin-bottom: 15px;
}
.header-tel .tel-font {
  display: inline-block;
  font-size: 2.4rem;
}
.header-btn:hover {
  opacity: 0.8;
}
.header-link {
  max-width: 264px;
  width: 100%;
}
.header .global-nav {
  width: 100%;
}
.header .global-nav-list {
  width: 100%;
}
.header .global-nav-list-item {
  line-height: 1;
}
.header .global-nav-list-item a {
  line-height: 1;
}
.header .global-nav-list-item a:hover {
  color: #5c9e48;
}
.header .main-visual {
  width: 100%;
  height: 292px;
  margin-top: 95px;
  padding-bottom: 15px;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.header .main-visual::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 78px;
  background: center/cover no-repeat url(../images/common/main-visual-bg-bottom.png);
  z-index: -1;
}
.header .main-visual::after {
  position: absolute;
  content: "";
  left: 4px;
  bottom: 4px;
  width: 114px;
  height: 79px;
  background: center/contain no-repeat url(../images/common/main-visual-deco.png);
}
.header .main-visual-img {
  max-width: 380px;
  width: 100%;
  margin-left: auto;
  margin-right: -100px;
}
.header .main-visual-textbox {
  position: absolute;
  top: 0;
  left: -11px;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-top: 86px;
}
.header .main-visual-textbox img {
  height: 110px;
}
.header .sub-visual {
  width: 100%;
  height: 259px;
  margin-top: 95px;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.header .sub-visual::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 78px;
  background: center/cover no-repeat url(../images/common/main-visual-bg-bottom.png);
  z-index: -1;
}
.header .sub-visual::after {
  position: absolute;
  content: "";
  left: 4px;
  bottom: 4px;
  width: 114px;
  height: 79px;
  background: center/contain no-repeat url(../images/about/sub-visual-deco.png);
}
.header .sub-visual-img {
  max-width: 380px;
  width: 100%;
  height: 175px;
  margin-left: auto;
  margin-right: -60px;
}
.header .sub-visual-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.header .sub-visual-textbox {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-top: 125px;
}
.header .sub-visual-title {
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.12em;
  color: #5c9e48;
  padding: 15px 15px;
  background-color: #fff;
}
.header .fix-insta {
  position: fixed;
  right: 10px;
  bottom: 143px;
  z-index: 1000;
}
.header .fix-insta:hover {
  opacity: 0.8;
}
.header .fix-facebook {
  position: fixed;
  right: 10px;
  bottom: 79px;
  z-index: 1000;
}
.header .fix-facebook:hover {
  opacity: 0.8;
}

/*========================================
mixin
==========================================*/
/*========================================
main-sp
==========================================*/
.top-about {
  background-color: #f3fcee;
  position: relative;
  z-index: 1;
}
.top-about::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 130px;
  background: center/cover no-repeat url(../images/top/top-about-bg-bottom.png);
  z-index: -1;
}
.top-about-content {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.top-about-img {
  margin-bottom: 20px;
}
.top-about-textbox {
  max-width: 565px;
  width: 100%;
}
.top-about-title {
  font-size: 2.4rem;
  font-weight: 500;
  color: #5c9e48;
  letter-spacing: 0.08em;
  margin-bottom: 35px;
}
.top-about-en {
  display: block;
  margin-bottom: 10px;
}
.top-about-en img {
  height: 25px;
}
.top-about-text {
  font-size: 1.6rem;
  line-height: 2;
}

.worry {
  position: relative;
  z-index: 3;
}
.worry-inner {
  max-width: 1120px;
  padding: 40px 0 157px 0;
  position: relative;
}
.worry-inner::before {
  position: absolute;
  content: "";
  bottom: 43px;
  right: -9px;
  width: 145px;
  height: 110px;
  background: center/contain no-repeat url(../images/top/worry-illust.png);
  z-index: -1;
}
.worry-inner::after {
  position: absolute;
  content: "";
  bottom: -41px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 184px;
  height: 71px;
  background: center/contain no-repeat url(../images/top/worry-arrow.png);
}
.worry-title {
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0.12em;
  color: #5c9e48;
  text-align: center;
  margin-bottom: 50px;
  position: relative;
}
.worry-title::before {
  position: absolute;
  content: "";
  bottom: -36px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 350px;
  height: 23px;
  background: center/contain no-repeat url(../images/top/worry-title-border.png);
}
.worry-title .en {
  display: block;
  margin-bottom: 30px;
}
.worry-title .en img {
  height: 25px;
}
.worry-list {
  width: 100%;
  padding-top: 295px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  z-index: 1;
}
.worry-list::before {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 360px;
  height: 276px;
  background: center/contain no-repeat url(../images/top/worry-main-img-sp.png);
  z-index: -1;
}
.worry-list::after {
  position: absolute;
  content: "";
  left: -56px;
  bottom: 54px;
  width: 350px;
  height: 979px;
  background: center/contain no-repeat url(../images/top/worry-bg-deco.png);
  z-index: -1;
}
.worry-list-item {
  max-width: 330px;
  width: 100%;
  background-color: #f3fcee;
  border-top: 3px solid #5c9e48;
  position: relative;
  z-index: 1;
}
.worry-list-item::before {
  position: absolute;
  content: "";
  top: -17px;
  left: 10px;
  width: 38px;
  height: 38px;
  background: center/cover no-repeat url(../images/top/worry-no01.png);
}
.worry-list-item:nth-child(1) .worry-text {
  font-size: 1.7rem;
}
.worry-list-item:nth-child(2)::before {
  background: center/cover no-repeat url(../images/top/worry-no02.png);
}
.worry-list-item:nth-child(2) .worry-text {
  font-size: 1.8rem;
}
.worry-list-item:nth-child(3)::before {
  background: center/cover no-repeat url(../images/top/worry-no03.png);
}
.worry-list-item:nth-child(4)::before {
  background: center/cover no-repeat url(../images/top/worry-no04.png);
}
.worry-list-item:nth-child(4) .worry-text {
  font-size: 1.8rem;
}
.worry-list-item:nth-child(5)::before {
  background: center/cover no-repeat url(../images/top/worry-no05.png);
}
.worry-list-item:not(:last-child) {
  margin-bottom: 30px;
}
.worry-list-title {
  font-size: 1.8rem;
  font-weight: 500;
  text-align: center;
  color: #5c9e48;
  padding: 0 12px;
  margin-right: 15px;
  position: relative;
}
.worry-list-title::before {
  position: absolute;
  content: "";
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 1px;
  height: 42px;
  background-color: #5c9e48;
}
.worry-img {
  width: 100%;
}
.worry-textbox {
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  min-height: 108px;
  background-color: #f3fcee;
}
.worry-text {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-size: 1.7rem;
  font-weight: 500;
  line-height: 1.6;
}

.top-intro {
  position: relative;
  z-index: 1;
}
.top-intro::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 250px;
  background: center/cover no-repeat url(../images/top/top-intro-bg-top.png);
  z-index: -1;
}
.top-intro::after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 800px;
  background: center/cover no-repeat url(../images/top/top-intro-bg-bottom.png);
  z-index: -10;
}
.top-intro-inner {
  padding: 60px 0 70px 0;
  position: relative;
  z-index: 1;
}
.top-intro-inner::before {
  position: absolute;
  content: "";
  top: 105px;
  left: -13px;
  width: 98px;
  height: 109px;
  background: center/contain no-repeat url(../images/top/top-intro-bg-l-t.png);
  z-index: -1;
}
.top-intro-inner::after {
  position: absolute;
  content: "";
  top: 117px;
  right: -10px;
  width: 140px;
  height: 93px;
  background: center/contain no-repeat url(../images/top/top-intro-bg-r-t.png);
  z-index: -1;
}
.top-intro-title {
  margin-bottom: 75px;
  text-align: center;
}
.top-intro-title img {
  height: 49px;
}
.top-intro-video {
  max-width: 800px;
  width: 100%;
  height: 60vw;
  margin: 0 auto;
  margin-bottom: 35px;
}
.top-intro-video img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-intro-textbox {
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 30px;
}
.top-intro-text {
  display: inline;
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.03em;
  line-height: 2;
  padding-bottom: 5px;
  border-bottom: 1px dashed rgba(92, 158, 72, 0.9);
}
.top-intro-list {
  margin-bottom: 40px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.top-intro-list-item {
  width: 49%;
  margin-bottom: 15px;
  text-align: center;
}
.top-intro-list-title {
  font-size: 1.5rem;
  font-weight: 500;
  letter-spacing: 0.03em;
}
.top-intro-img {
  margin-bottom: 7px;
}
.top-intro-content {
  padding: 25px 15px;
  background-color: #fff;
  border: 1px dashed #5c9e48;
  border-radius: 20px;
}
.top-intro-sub-title {
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.4;
  color: #5c9e48;
  letter-spacing: 0.12em;
  text-align: center;
  padding-bottom: 15px;
  border-bottom: 1px dashed rgba(92, 158, 72, 0.5);
  margin-bottom: 25px;
}
.top-intro-tel {
  font-size: 3rem;
  font-weight: 500;
  line-height: 1;
  margin-bottom: 20px;
  letter-spacing: 0.08em;
}
.top-intro-tel .tel-font {
  display: inline-block;
  font-size: 2rem;
}
.top-intro-flex {
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.top-intro-line {
  max-width: 300px;
  width: 100%;
  height: 66px;
  margin-bottom: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.12em;
  background-color: #ffe206;
  border-radius: 10px;
}
.top-intro-line::before {
  content: "";
  width: 29px;
  height: 29px;
  margin-right: 17px;
  background: center/cover no-repeat url(../images/top/top-intro-line.png);
}
.top-intro-line:hover {
  opacity: 0.8;
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}
.top-intro-contact {
  max-width: 300px;
  width: 100%;
  height: 66px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1;
  color: #fff;
  letter-spacing: 0.12em;
  background-color: #5c9e48;
  border-radius: 10px;
}
.top-intro-contact::before {
  content: "";
  width: 24px;
  height: 17px;
  margin-right: 15px;
  background: center/cover no-repeat url(../images/top/top-intro-mail.png);
}
.top-intro-contact:hover {
  opacity: 0.8;
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}

.news {
  background-color: #f3fcee;
  position: relative;
  z-index: 1;
}
.news::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 60px;
  background: center/cover no-repeat url(../images/top/news-bg-bottom.png);
  z-index: -1;
}
.news-inner {
  position: relative;
}
.news-section-title {
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1;
  margin-bottom: 30px;
  text-align: center;
  color: #5c9e48;
}
.news-section-title .en {
  display: block;
  margin-bottom: 19px;
}
.news-section-title .en img {
  height: 25px;
}
.news-list {
  margin-bottom: 30px;
}
.news-list-item {
  width: 100%;
}
.news-list-item:not(:last-child) {
  margin-bottom: 20px;
}
.news-list-item a {
  width: 100%;
  padding-bottom: 20px;
  border-bottom: 1px dashed rgba(92, 158, 72, 0.9);
}
.news-list-item a:hover {
  opacity: 0.8;
  -webkit-transform: translateX(8px);
          transform: translateX(8px);
}
.news-accent {
  width: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 10px;
}
.news-accent time {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1;
  margin-right: 20px;
  margin-bottom: 10px;
}
.news-accent-tag {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #fff;
  padding: 5px 19px;
  margin-bottom: 5px;
  background-color: #5c9e48;
  border-radius: 12px;
}
.news-accent-tag:not(:last-child) {
  margin-right: 10px;
}
.news-title {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.1;
  letter-spacing: 0.15em;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}
.news .more-btn {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
  margin-right: 30px;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1;
  padding-bottom: 11px;
  border-bottom: 1px dashed rgba(92, 158, 72, 0.9);
  position: relative;
}
.news .more-btn::before {
  position: absolute;
  content: "";
  top: 50%;
  right: -38px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background: center/cover no-repeat url(../images/top/news-arrow.png);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.news .more-btn:hover {
  opacity: 0.8;
}
.news .more-btn:hover::before {
  right: -45px;
}
.news-tag-list {
  max-width: 250px;
  width: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  text-overflow: ellipsis;
  margin: 0 0 30px auto;
  cursor: pointer;
  color: #5c9e48;
  border: 2px solid #5c9e48;
}
.news-tag-list-item {
  width: 100%;
  margin-bottom: 15px;
  margin-right: 10px;
}
.news-tag-list-item a {
  font-size: 1.6rem;
  color: #fff !important;
  padding: 5px 10px;
  background-color: #5c9e48;
}
.news-tag-list-item a:hover {
  opacity: 0.6;
}
.news-detail-inner {
  text-align: center;
}
.news-detail-content {
  width: 100%;
  margin: 0 auto;
}
.news-detail-info-list {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 10px;
}
.news-detail-info-list-item {
  line-height: 1;
  color: #aaa;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 10px;
}
.news-detail-info-list-item:not(:last-child) {
  padding-right: 10px;
  margin-right: 10px;
  border-right: 1px solid #aaa;
}
.news-detail-info-list-item time {
  color: #000;
}
.news-detail-title {
  font-size: 2.2rem;
  line-height: 1.4;
  text-align: left;
  padding-bottom: 10px;
}
.news-detail-textbox {
  min-height: 200px;
  text-align: left;
  padding: 20px 0;
  margin-bottom: 30px;
  border-top: 1px solid #5c9e48;
  border-bottom: 1px solid #5c9e48;
}
.news-detail-textbox time {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1;
}
.news-detail-text {
  line-height: 1.75;
}
.news-detail-text img {
  max-width: 100%;
}
.news-detail .paginated-link {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}
.news-detail .paginated-link .prev-link {
  width: 110px;
  text-align: center;
  margin-right: 10px;
}
.news-detail .paginated-link .back-link {
  padding: 0 7px;
  border-left: 1px solid #5c9e48;
  border-right: 1px solid #5c9e48;
}
.news-detail .paginated-link .next-link {
  width: 110px;
  text-align: center;
  margin-left: 10px;
}
.news-detail .paginated-link a {
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: 0;
  color: #5c9e48 !important;
}
.news-detail .paginated-link a:hover {
  color: #000 !important;
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}

.link-banner {
  background-color: #d5e9cd;
}
.link-banner-inner {
  max-width: 1280px;
  padding-bottom: 64px;
}
.link-banner-list-item {
  max-width: 370px;
  width: 100%;
}
.link-banner-list-item:nth-child(1) a .link-banner-title .en {
  margin-bottom: 9px;
}
.link-banner-list-item:not(:last-child) {
  margin-bottom: 25px;
}
.link-banner-list-item a {
  width: 100%;
  height: 100%;
  padding: 40px 20px;
  background-color: #fff;
  border-radius: 20px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  overflow: hidden;
  position: relative;
}
.link-banner-list-item a::before {
  position: absolute;
  content: "";
  right: 0;
  bottom: 0;
  width: 42px;
  height: 43px;
  background: center/cover no-repeat url(../images/top/link-banner-arrow.png);
}
.link-banner-list-item a:hover {
  opacity: 0.8;
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}
.link-banner-title {
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.12em;
  color: #5c9e48;
}
.link-banner-title .en {
  display: block;
  margin-bottom: 23px;
}
.link-banner-title .en img {
  display: block;
}
.link-banner-icon {
  margin-right: 28px;
}

/*========================================
about
==========================================*/
.about {
  background-color: #f3fcee;
  position: relative;
  z-index: 1;
}
.about::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 130px;
  background: center/cover no-repeat url(../images/top/top-about-bg-bottom.png);
  z-index: -1;
}
.about-inner {
  padding: 67px 0 115px 0;
}
.about-img {
  margin-bottom: 20px;
  position: relative;
  z-index: 1;
}
.about-img::before {
  position: absolute;
  content: "";
  top: 71px;
  left: -10px;
  width: 132px;
  height: 99px;
  background: center/contain no-repeat url(../images/about/about-deco.png);
}
.about-textbox {
  max-width: 565px;
  width: 100%;
}
.about-title {
  margin-bottom: 20px;
}
.about-title .bg {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  font-size: 2.1rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.03em;
  color: #fff;
  padding: 10px 10px;
  background-color: #5c9e48;
}
.about-title .bg:nth-of-type(1) {
  color: #404a3b;
  background-color: #ffe100;
}
.about-title .bg:not(:last-of-type) {
  margin-bottom: 6px;
}
.about-text {
  max-width: 780px;
  width: 100%;
  margin-left: auto;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.8;
  margin-left: auto;
}

.feature-list {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.feature-list-item {
  max-width: 517px;
  width: 100%;
}
.feature-list-item:not(:last-child) {
  margin-bottom: 20px;
}
.feature-list-title {
  font-size: 2.2rem;
  font-weight: 500;
  letter-spacing: 0.08em;
  color: #5c9e48;
  margin-bottom: 8px;
}
.feature-list-title .s-font {
  font-size: 1.9rem;
}
.feature-img {
  margin-bottom: 12px;
}
.feature-text {
  font-size: 1.6rem;
  line-height: 1.8;
}

/*========================================
service
==========================================*/
.intro {
  background-color: #f3fcee;
  position: relative;
  z-index: 1;
}
.intro::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 130px;
  background: center/cover no-repeat url(../images/top/top-about-bg-bottom.png);
  z-index: -1;
}
.intro-inner {
  padding: 67px 0 110px 0;
}
.intro-content {
  max-width: 800px;
  width: 100%;
  height: 60vw;
  margin: 0 auto;
  margin-bottom: 25px;
}
.intro-content img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.intro-title {
  font-size: 2.1rem;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: 0.12em;
  color: #5c9e48;
  text-align: center;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px dashed rgba(92, 158, 72, 0.9);
}
.intro-text {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
  text-align: center;
}

.works-content:not(:last-of-type) {
  margin-bottom: 50px;
}
.works-flex {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 20px;
}
.works-img {
  margin-bottom: 20px;
}
.works-textbox {
  max-width: 540px;
  width: 100%;
}
.works-no {
  margin-bottom: 14px;
}
.works-no img {
  height: 37px;
}
.works-title {
  font-size: 2.2rem;
  font-weight: 500;
  letter-spacing: 0.08em;
  color: #5c9e48;
  margin-bottom: 18px;
  padding-bottom: 15px;
  border-bottom: 1px dashed rgba(92, 158, 72, 0.9);
}
.works-text {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
}
.works-sub-content {
  max-width: 930px;
  width: 100%;
  margin: 0 auto;
  padding: 25px 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: #f3fcee;
  border-radius: 20px;
}
.works-sub-title {
  font-size: 2.2rem;
  line-height: 1;
  font-weight: 500;
  color: #5c9e48;
  text-align: center;
  margin-bottom: 29px;
  letter-spacing: 0.08em;
}
.works-icon {
  margin-bottom: 20px;
}
.works-sub-textbox {
  max-width: 550px;
  width: 100%;
}
.works-text-list {
  max-width: 550px;
  width: 100%;
}
.works-text-list-item {
  width: 100%;
  font-size: 1.7rem;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: 0.08em;
  padding-bottom: 15px;
  border-bottom: 1px dashed rgba(92, 158, 72, 0.9);
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}
.works-text-list-item::before {
  content: "";
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
  width: 15px;
  height: 15px;
  margin-right: 8px;
  background: center/cover no-repeat url(../images/service/works-check.png);
}
.works-text-list-item:not(:last-child) {
  margin-bottom: 15px;
}

.service {
  position: relative;
  z-index: 1;
}
.service::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 250px;
  background: center/cover no-repeat url(../images/service/service-bg-top.png);
  z-index: -1;
}
.service::after {
  position: absolute;
  content: "";
  right: 0;
  bottom: 0;
  width: 338px;
  height: 258px;
  background: center/contain no-repeat url(../images/service/service-bg-r-b.png);
  z-index: -1;
}
.service-inner {
  padding-bottom: 80px;
}

/*========================================
case
==========================================*/
.case {
  background-color: #f3fcee;
}
.case-wrap:not(:last-of-type) {
  padding-bottom: 50px;
  margin-bottom: 50px;
  position: relative;
}
.case-wrap:not(:last-of-type)::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 90%;
  height: 1px;
  background-color: #404a3b;
}
.case-content {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 30px;
}
.case-img-list {
  padding: 15px;
  margin-bottom: 30px;
  background-color: #fff;
  position: relative;
}
.case-img-list::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(90deg);
          transform: translate(-50%, -50%) rotate(90deg);
  width: 28px;
  height: 74px;
  background: center/cover no-repeat url(../images/case/case-arrow.png);
}
.case-img-list-item {
  max-width: 320px;
  width: 100%;
  height: 225px;
  position: relative;
}
.case-img-list-item::before {
  position: absolute;
  content: "";
  top: -18px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 176px;
  height: 63px;
  background: center/cover no-repeat url(../images/case/case-before.png);
}
.case-img-list-item:nth-child(2) {
  margin-top: 65px;
}
.case-img-list-item:nth-child(2)::before {
  background: center/cover no-repeat url(../images/case/case-after.png);
}
.case-img-list-item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.case-img {
  max-width: 350px;
  width: 100%;
  height: 245px;
  margin-bottom: 20px;
}
.case-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.case-textbox {
  max-width: 520px;
  width: 100%;
}
.case-title {
  font-size: 2.2rem;
  font-weight: 500;
  color: #5c9e48;
  letter-spacing: 0.12em;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px dashed rgba(92, 158, 72, 0.9);
}
.case-accent {
  width: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 5px;
}
.case-accent-tag {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #fff;
  padding: 5px 13px;
  margin-bottom: 5px;
  background-color: #5c9e48;
  border-radius: 12px;
}
.case-accent-tag:not(:last-child) {
  margin-right: 10px;
}
.case-text {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
}
.case-sub-content {
  padding: 20px 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: #5c9e48;
}
.case-sub-img {
  max-width: 122px;
  width: 100%;
  height: 122px;
  margin-bottom: 20px;
  border-radius: 50%;
  overflow: hidden;
}
.case-sub-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.case-sub-text {
  max-width: 850px;
  width: 100%;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.8;
  color: #fff;
}

/*========================================
info
==========================================*/
.info {
  background-color: #f3fcee;
  position: relative;
  z-index: 1;
}
.info::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 130px;
  background: center/cover no-repeat url(../images/top/top-about-bg-bottom.png);
  z-index: -1;
}
.info-inner {
  padding: 67px 0 80px 0;
}
.info-content {
  padding: 20px 15px;
  background-color: #fff;
  border: 1px solid #5c9e48;
  border-radius: 20px;
}
.info-table {
  width: 100%;
}
.info-table tr {
  display: block;
}
.info-table tr:not(:last-of-type) {
  border-bottom: 1px dotted rgba(92, 158, 72, 0.9);
}
.info-table tr th {
  display: block;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1;
  color: #5c9e48;
  padding: 15px 10px 5px 10px;
}
.info-table tr td {
  font-size: 1.6rem;
  font-weight: 500;
  padding: 10px;
  vertical-align: middle;
}

.greeting {
  overflow: hidden;
}
.greeting-content {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.greeting-img {
  width: 80%;
  margin-bottom: 20px;
}
.greeting-textbox {
  max-width: 520px;
  width: 100%;
}
.greeting-name {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  font-family: "Noto Serif JP", serif;
  font-size: 2.5rem;
  font-weight: 900;
  color: #5c9e48;
  line-height: 1;
  letter-spacing: 0.12em;
  padding: 15px;
  text-align: center;
  margin-bottom: 20px;
  border-left: 1px solid #5c9e48;
  border-right: 1px solid #5c9e48;
}
.greeting-text {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
}

/*========================================
contact
==========================================*/
.contact-form-table tr {
  border: none;
}
.contact-form-table tr th {
  font-size: 1.6rem;
  font-weight: 500;
  color: #fff;
  background-color: #5c9e48;
}
.contact-form-table tr td a {
  text-decoration: underline;
}
.contact-submits-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.contact-submits-wrap input {
  color: #fff;
  background-color: #5c9e48;
}
.contact-submits-wrap button {
  color: #fff;
  margin-bottom: 15px;
  background-color: #5c9e48;
}

/*========================================
privacy
==========================================*/
.privacy-content {
  padding: 20px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #5c9e48;
  border-radius: 5px;
}
.privacy-content:not(:last-child) {
  margin-bottom: 30px;
}
.privacy-title {
  font-size: 1.6rem;
  font-weight: 500;
  margin: 0 0 15px;
  padding: 0 0 0 20px;
  border-left: 2px solid #5c9e48;
}
.privacy-text {
  font-size: 1.4rem;
  font-weight: 500;
}
.privacy-list {
  font-size: 1.4rem;
  font-weight: 500;
  margin-top: 15px;
  list-style-type: square;
  list-style-position: inside;
}

/*========================================
site
==========================================*/
.site-list {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.site-list-item {
  width: 100%;
  border-bottom: 1px solid #5c9e48;
}
.site-list-item a {
  width: 100%;
  padding: 15px 0 15px 10px;
  color: #5c9e48;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.site-list-item a::before {
  content: "";
  width: 7px;
  height: 7px;
  margin-right: 20px;
  border-top: 1px solid #5c9e48;
  border-right: 1px solid #5c9e48;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.site-list-item a:hover {
  color: #000 !important;
}
.site-list-item a:hover::before {
  -webkit-transform: rotate(45deg) translate(8px, -8px);
          transform: rotate(45deg) translate(8px, -8px);
}

/*========================================
mixin
==========================================*/
/*========================================
footer-sp
==========================================*/
.footer {
  padding: 20px 15px;
  background-color: #d5e9cd;
}
.footer-wrap {
  max-width: 1820px;
  padding: 35px 0;
  background-color: #fff;
  border-radius: 35px;
}
.footer-inner {
  padding: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer-left {
  max-width: 438px;
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
}
.footer-logo {
  max-width: 220px;
  width: 100%;
  margin-bottom: 25px;
}
.footer-logo:hover {
  opacity: 0.8;
}
.footer-link {
  max-width: 220px;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.footer-sns:hover {
  opacity: 0.8;
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}
.footer-sns:not(:last-of-type) {
  margin-right: 20px;
}
.footer-tel {
  font-size: 3rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.08em;
  margin-bottom: 30px;
  text-align: center;
}
.footer-tel .tel-font {
  display: inline-block;
  font-size: 2rem;
}
.footer-line {
  max-width: 300px;
  width: 100%;
  height: 66px;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.12em;
  margin-bottom: 14px;
  background-color: #ffe206;
  border-radius: 10px;
}
.footer-line::before {
  content: "";
  width: 29px;
  height: 29px;
  margin-right: 17px;
  background: center/cover no-repeat url(../images/top/top-intro-line.png);
}
.footer-line:hover {
  opacity: 0.8;
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}
.footer-contact {
  max-width: 300px;
  width: 100%;
  height: 66px;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1;
  color: #fff;
  letter-spacing: 0.12em;
  background-color: #5c9e48;
  border-radius: 10px;
}
.footer-contact::before {
  content: "";
  width: 24px;
  height: 17px;
  margin-right: 15px;
  background: center/cover no-repeat url(../images/top/top-intro-mail.png);
}
.footer-contact:hover {
  opacity: 0.8;
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}
.footer-right {
  max-width: 395px;
  width: 100%;
}
.footer-nav {
  width: 100%;
  margin-bottom: 30px;
}
.footer-nav-list {
  width: 100%;
  height: 222px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-align-content: space-between;
      -ms-flex-line-pack: justify;
          align-content: space-between;
}
.footer-nav-list-item {
  line-height: 1;
}
.footer-nav-list-item:not(:nth-child(5n)) {
  margin-bottom: 34px;
}
.footer-nav-list-item a {
  font-size: 1.5rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.footer-nav-list-item a::before {
  content: "";
  width: 6px;
  height: 8px;
  margin-right: 10px;
  background: center/contain no-repeat url(../images/top/footer-nav-arrow.png);
}
.footer-nav-list-item a:hover {
  color: #5c9e48;
}
.footer-bottom {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.1em;
  text-align: center;
}